.translate-page-main-div {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 100vh;
    width: 100%;
    background: linear-gradient(
        to Top,
        white 0%,
        white 70%,
        #1b9aaa 70%,
        #1b9aaa 100%
    );
}

.div-for-img-and-inputbox {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 380px;
}

.sign-image {
    height: 100px;
    width: 100px;
}